Botan 2.19.5 Crypto and TLS for C&

Public Attributes | List of all members
CK_SSL3_MASTER_KEY_DERIVE_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_VERSION_PTR | pVersion
CK_SSL3_RANDOM_DATA | RandomInfo

## Detailed Description

Definition at line 1586 of file pkcs11t.h.

## Member Data Documentation

## ◆ pVersion

CK_VERSION_PTR CK_SSL3_MASTER_KEY_DERIVE_PARAMS::pVersion

Definition at line 1588 of file pkcs11t.h.

## ◆ RandomInfo

CK_SSL3_RANDOM_DATA CK_SSL3_MASTER_KEY_DERIVE_PARAMS::RandomInfo

Definition at line 1587 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h